@charset "utf-8";
/* CSS Document */
.ie6 img {	width:100%;}

*, body, html {
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: "微軟正黑體", Arial;
	font-size: 22px;
	background-color: #000;
}
html {
	overflow-x: hidden;
}
body{
	overflow-x: hidden;
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	}
a {
 text-decoration: none;
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
	
a:visited {
	background: none;
	font-weight: normal;
	}	
img{ border:0px; margin:0px; padding:0px;}
/*-------------------------------------------*/
.header{
	width: 100%;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	display: block;
	text-align: center;
}
.box{
	width: 100%;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	display: block;
	text-align: center;
}
.box img{
	display: block;
	overflow: hidden;
	height: auto;
	width: 100%;
}

.header img{
	display: block;
	overflow: hidden;
	height: auto;
	width: 100%;
}


.footer{
	display: block;
	background-color: #000;
	text-align: center;
	clear: both;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}

.qma{
	display: block;
	position: fixed;
	top: 200px;
	overflow: hidden;
	z-index: 99;
	right: 0px;
	width: 200px;
}
.qma span a.top{
	width: 100px;
	height: 50px;
	float: right;
}

.qma span a{
	display: block;
	text-align: right;
	clear: both;
}

